.aaaaaa{color: #0000FF}
.bbbbbb{color: #FFFF00}
.test{text-shadow: 2px 1px 5px  #FFFF00;FILTER: glow(color= #FFFF00,strength=4);font-family:Arial; color:#0000FF;font-weight:bold; font-size:18; vertical-align:bottom }


.header {
background:url('All_banner.png') repeat 0px 0px;
}

.header_min {
background:url('All_banner.png') repeat 0px -50px;
}

.headercompanyname {
font-family: Minion Pro; 
font-size: 24; 
font-weight: bold;
FILTER: glow(color=#0000FF,strength=4);
COLOR: #FFFFFF; 
text-indent:5; 
text-shadow: 3px -1px 4px #0000FF; 

}

.headermarquee {color: #FFFF00; font-size: 12px; font-family: Arial; font-weight: bold;}


/* top menu button click style start */
.top_menu_btn_click {background:url('All_Button.png') no-repeat -115px -35px; color: #00FF00; font-size: 12px; font-family:Arial ; font-weight: bold; text-align:center}
/* top menu button click style end */


/* side menu button click style start */
.side_menu_btn_click {background:url('All_Button.png') -290px 0px;color:#FF0080; font-size: 17px; font-family: Monotype Corsiva; font-weight: normal; text-indent:13px}
/* side menu button click style end */


.sidemenubar1 	{background:url('All_banner.png') repeat 0px -106px;}
.sidemenubar2 	{background:url('All_banner.png') repeat 0px -132px;}
.sidemenubar3 	{background:url('All_banner.png') repeat 0px -132px;height:320px}
.sidemenubar3-2 	{background:url('All_banner.png') repeat 0px -132px;}
.sidemenubar4     {background:url('All_banner.png') repeat 0px -357px;}
.sidemenubar4-2 {background:url('All_banner.png') repeat 0px -382px;}

.footer {background:url('All_banner.png') repeat 0px 0px;}


.sidemenubartxt  {
color:#516873;
padding: 0px;
font-variant:normal; 
font-size:12; 
font-family:Arial; 
font-weight:bold; 
text-indent:20;
text-decoration: none;
vertical-align:middle 
}


.all_header{text-shadow: 2px 1px 1px  #FFFF00;FILTER: glow(color= #FFFF00,strength=3);font-family:Arial; color:#000000;font-weight:bold; font-size:18; vertical-align:bottom }

.gallery {text-shadow: 0px 0px 1px #0000FF;FILTER: glow(color=#0000FF,strength=1);font-family:Arial; color:#FFFFFF;font-weight:bold; font-size:13;}


.error {
color:#CC0000;
padding: 0px;
margin: 0px;
float: left;
font-variant:normal; font-size:10; font-family:Book Antiqua;
}

.error2 {
color: #CC0000;
border: 1px solid #CC0000;
padding: 2px;
margin: 3px;
float: left;
background-color: #FCD2C7;font-style:normal; font-variant:normal; font-weight:normal; font-size:11px; font-family:arial, verdana
}


.confirmtext{
font-family: Times New Roman; 
font-size: 12pt; 
color: #757575; 
font-style:italic; text-align:left; text-indent:5px
}

.confirmtextDear{
font-family: Times New Roman; 
font-size: 12pt; 
color: #333333; 
font-style:italic
}


.small_preview_basic {
background:url('Small_preview_frame_0.png') repeat 0px 0px;
}


.pages_content{
color: #C1C100; font-family: Arial; font-size:13; text-indent:10px
}

.price_list_content{
color: #C1C100; font-family: Arial; font-size:13;
}